var emailTemplate_form = {
    settings: {
        company_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
        this.initCKEditor();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(emailTemplate_form.settings.company_autocomplete_url, '#emailTemplate_company_description', '#emailTemplate_company');
    },
    initCKEditor: function () {
        const editor1 = CKEDITOR.replace('emailTemplate_body');
        editor1.on('change', function () {
            editor1.updateElement();
        });
    },
};